Tomcat Ghostcat error

Issues and Questions related to running Apache Tomcat on z/OS
Post Reply
pbolden
Posts: 1
Joined: Thu Jun 18, 2020 12:42 pm

Tomcat Ghostcat error

Post by pbolden » Thu Jun 18, 2020 12:56 pm

We got this message from our admins about the Tomcat we are running.
**Update the AJP configuration to require authorization and/or upgrade the Tomcat server to 7.0.100, 8.5.51, 9.0.31 or later**
Everything points to z.QuickStart for Tomcat 8.5.6, but the message says we are not or is there something we have to update in Tomcat?
The original person left and I'm new to this. Thanks in advance.

dovetail
Site Admin
Posts: 1956
Joined: Thu Jul 29, 2004 12:12 pm

Re: Tomcat Ghostcat error

Post by dovetail » Thu Jun 18, 2020 2:21 pm

I suggest that should check with your admins to see why they think that you are not running 8.5.6.

Post Reply